function FileData_Pairs(x)
{
x.t("equal","privileges");
x.t("managing","servers");
x.t("currently","connected");
x.t("avocent","a1000r");
x.t("user","remote");
x.t("user","accept");
x.t("user","given");
x.t("remote","administrator");
x.t("note:","scenarios");
x.t("note:","server");
x.t("dialog","box");
x.t("dialog","allows");
x.t("dialog","box.");
x.t("administrator","equal");
x.t("administrator","remote");
x.t("administrator","administrator");
x.t("administrator","basic");
x.t("administrator","preemption");
x.t("administrator","attempts");
x.t("administrator","request");
x.t("administrator","whether");
x.t("informing","remote");
x.t("server.","note:");
x.t("a2000r","user");
x.t("user/remote","administrator");
x.t("basic","operation");
x.t("servers","preemption");
x.t("access","server.");
x.t("access","server");
x.t("want","accept");
x.t("preemption","local");
x.t("preemption","request");
x.t("preemption","request.");
x.t("clicking","reject");
x.t("clicking","accept");
x.t("reject","preemption");
x.t("reject","preemption.");
x.t("reject","button");
x.t("viewed","attached");
x.t("operation","accessing");
x.t("box","appear.");
x.t("a1000r","a2000r");
x.t("session","preemption");
x.t("preemption.","note:");
x.t("attempts","access");
x.t("allows","accept");
x.t("local","user");
x.t("local","user/remote");
x.t("accessed","local");
x.t("appear.","dialog");
x.t("request","dialog");
x.t("request","clicking");
x.t("request","rejected");
x.t("request.","preemption");
x.t("request.","message");
x.t("accept","preemption");
x.t("accept","reject");
x.t("accept","button");
x.t("appears","informing");
x.t("appears","asking");
x.t("button","reject");
x.t("button","closing");
x.t("whether","want");
x.t("cannot","access");
x.t("accessing","managing");
x.t("asking","connected");
x.t("rejected","session");
x.t("rejected","cannot");
x.t("rejected","message");
x.t("connected","user");
x.t("connected","local");
x.t("scenarios","preemption");
x.t("message","appears");
x.t("given","option");
x.t("option","accept");
x.t("closing","dialog");
x.t("privileges","currently");
x.t("attached","avocent");
x.t("server","viewed");
x.t("server","accessed");
}
